Quikrbox Web Store - Bug #8598

Store dashboard > Earning is wrong currently. Only store sale items will become the store earning
11/22/2023 05:40 PM - priyanka Sharma

Status: Closed Start date: 11/22/2023

Priority: Normal Due date:

Assignee: olatayo John % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History

#1 - 11/23/2023 03:03 PM - olatayo John

- Status changed from New to Resolved

#2 - 03/21/2024 10:58 AM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!
